function initCarrucel()  {
    const carrucel = document.querySelector('.carrucel');
    const carrucelItems = document.querySelectorAll('.carrucel-item');
    const totalItems = carrucelItems.length;
    let currentIndex = 0;
    function showItem(index) {
        carrucelItems.forEach((item, i) => {
            item.style.display = i === index ? 'block' : 'none';
        }); 

}
    function nextItem() {
        currentIndex = (currentIndex + 1) % totalItems;
        showItem(currentIndex);
    }   
    setInterval(nextItem, 3000);
    showItem(currentIndex);
}
document.addEventListener('DOMContentLoaded', initCarrucel);
